PHP Manual
Prev |  | Next

# domxml_new_doc

(PHP 4 >= 4.2.1, PECL)

domxml_new_doc -- Creates new empty XML document

## Description

DomDocument domxml_new_doc ( string version )

Creates a new Dom document from scratch and returns it.

## Parameters

version

  The XML version number of the document.

## Return Values

Returns a new DomDocument instance.

Prev | Home | Next
DomXsltStylesheet->result_dump_mem() | Up | domxml_open_file